# **SUD_Bororo-BDT**: SUD treebank conversion for the corpus UD_Bororo-BDT version 2.14
This treebank was produced automatically from the UD treebank [UD_Bororo-BDT](https://github.com/UniversalDependencies/UD_Bororo-BDT/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Bororo-BDT** and so refers to UD.

---
---
# Summary

UD_Bororo-BDT is a compilation of annotated sentences in [Bororo](https://glottolog.org/resource/languoid/id/boro1282). The corpus encompasses sentences derived from diverse sources: grammar examples, mythological narratives, fieldwork material, and other sources. Sentence annotation and documentation by [Fabrício Ferraz Gerardi](https://languagestructure.github.io).

# Introduction

UD_Bororo-BDT stands as a comprehensive compilation of annotated sentences in [Bororo](https://glottolog.org/resource/languoid/id/boro1282). The corpus encompasses sentences derived from diverse sources, including grammar examples, mythological narratives, fieldwork material (elicited and spontaneous discourse), and other sources. Sentence annotation and documentation by [Fabrício Ferraz Gerardi](https://languagestructure.github.io). The project is work-in-progress and the treebank is being updated on a regular basis. 

# Acknowledgments

The development of this treebank is supported by the by European Research Council (ERC) under the European Union’s Horizon 2020 research and innovation programme (Grant agreement No. [834050](https://uni-tuebingen.de/fakultaeten/philosophische-fakultaet/fachbereiche/neuphilologie/seminar-fuer-sprachwissenschaft/arbeitsbereiche/allg-sprachwissenschaft/projekte/crosslingference/)).

## Sources

* Nonato, Rafael (2008) _Ainore Boe egore: um estudo descritivo da língua bororo e conseqüências para a
teoria de caso e concordância_. UNICAMP. Unpublished master's thesis. (ABG)

* Ochoa, Gonçalo Camargo (2014) _Boe Ewadaru_. UCDB. (OBE) 

* Ochoa, Gonçalo Cibaikare and Etua, Frederico C. T. (1990) _História mítica bororo_. Vol. 1. Missão Salesiana de Mato Grosso (HMB)

* Missão Salesiana de Mato Grosso (1983) _Lendas bororo: boe eno bakaru_ (2 edição). (BEB)

* Crowell, Thomas Harris (1979) _A grammar of Bororo_. Cornell University. Unpublished PhD thesis. (CGB)

* Ferraz Gerardi, Fabrício (in preparation) _A grammar of Bororo_. (FGGB)

* Ferraz Gerardi, Fabrício (2022-2023) Fieldwork data (FWFFG)

* Ure Towujewu, Antônio K. and Enaureu Apo, Mário B. (2020) Boe enogiegidae barege eie. Campo Grande: Missão Salesiana do Mato Grosso. (BEBE)


# Changelog

* 2023-05-15 v2.12
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.12
License: CC BY-SA 4.0
Includes text: yes
Genre: grammar-examples
Lemmas: manual native
UPOS: manual native
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Gerardi, Fabrício Ferraz; Aragon, Carolina
Contributing: here
Contact: fabricio.gerardi@uni-tuebingen.de
===============================================================================
</pre>
